Start a new topic

Older wikitude versions


I need to develop a wikitude app with the 5.3 version, but I can't find the SDK anywhere.

Can you point me where I can download that version?

I need the Android Javascript API and iOS Javascript API.


Best Regards.

1 Comment

1 person likes this
Login or Signup to post a comment